body{
	margin:0;
	padding:0;
	font-family:july;
	min-width:1024px;
}
.header{
	width:1024px;
	margin:0 auto;
	position:relative;
	height:176px;
}
.header .logo{
	position:absolute;
	top:17px;
}
.header form{
	position:absolute;
	height:37px;
	border:solid #9b732e 1px;
	right:0;
	top:74px;
}
.header input.text{
	display:block;
	float:left;
	height:17px;
	background:#fff;
	padding:10px;
	margin:0;
	width:237px;	
	border:none;
	line-height:1;
	font-size:17px;
}
.header input.button{
	background:url(/images/theme2/layout/button-search-over.jpg) 0 0 no-repeat;
	margin:0;
	padding:0;
	width:37px;
	height:37px;
	border:none;
}
.menu{
	height:66px;
	border-bottom:solid #a9792f 2px;
}
.menu .bc-area{
    width:1024px;
    margin:0 auto;
}

.menu .bc-content ul{
	list-style:none;
	margin:0;
	padding:0;
	width:1024px;
	height:66px;
}
.menu .bc-content li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
.menu .bc-content a{
	float:left;
	display:block;
	font-family:july;
	font-size:24px;
	border-top:solid #fff 2px;
	padding:20px 14px 20px 29px;
	letter-spacing:0.2px;
}

.menu .bc-content a:hover,.menu  .bc-content a.current{
	background:url(/images/theme2/layout/pic-flower-page-select.png) 5px 24px no-repeat;
	border-top:solid #9b732e 2px;
	color:#a57c2d;
}
.menu  .bc-content a.active{
	background:url(/images/theme2/layout/pic-flower-page-select.png) 5px 24px no-repeat;
	border-top:solid #9b732e 2px;
	color:#a57c2d;
}
.menu .bc-content .hover{
    height:30px;
	width:18px;
	overflow:visible;
	padding-top:15px;
	padding-left:8px;
}
.menu .bc-content .hover:hover{
	background:none;
	border-top:solid #fff 2px;
}
.menu .bc-content .hover .over{
	display:none;
}
.menu .bc-content .hover:hover .over{
	display:block;
}
.menu .bc-content .hover:hover .on{
	display:none;
}
.menu .bc-footer{
	position:relative;
	width:1024px;
	margin:0 auto;
}

.menu-download{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	background-color:rgba(255,255,255,0.8);
	width:305px;
	position:absolute;
	left:744px;
	z-index:777;
}
.menu-download li{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}
.menu-download a{
	padding:6px 0 6px 30px;	
	display:block;
	line-height:1;
	font-size:23px;
	letter-spacing:0.4px;
}
.menu-download a:hover{
	color:#a57c2d;
}
.menu-download .firstlink{
	padding-top:15px;
	border-top:solid #a9792f 2px;
}
.menu-download .lastlink{
	padding-bottom:24px;
}

.menu-video{
    display:none;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: rgba(255,255,255,0.8);
    width: 330px;
    position: absolute;
    left: 643px;
    z-index: 777;
}
.menu-video .firstlink {
    padding-top: 15px;
    border-top: solid #a9792f 2px;
}
.menu-video a {
    padding: 6px 0 6px 30px;
    display: block;
    line-height: 1;
    font-size: 23px;
    letter-spacing: 0.4px;
}
.menu-video .lastlink {
    padding-bottom: 24px;
}
.menu-video a:hover{
    color:#a57c2d;
}

.menu-about{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	background-color:rgba(255,255,255,0.8);
	width:500px;
	position:absolute;
	left:103px;
	z-index:777;
}
.menu-about li{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}
.menu-about a{
	padding:6px 0 6px 30px;	
	display:block;
	line-height:1;
	font-size:23px;
	letter-spacing:0.4px;
}
.menu-about a:hover{
	color:#a57c2d;
}
.menu-about .firstlink{
	padding-top:15px;
	border-top:solid #a9792f 2px;
}
.menu-about .lastlink{
	padding-bottom:24px;
}

.footer1{
	background:#fcb913;
	color:#fff;
}
.footer1 .bc-area{
	width:1024px;
	margin:0 auto;
	padding:25px 0 20px 0;
}
.footer1 .col1{
	padding-right:15px;
	border-right:solid #fff 1px;
}
.footer1 .col2{
	padding-left:30px;
	padding-right:30px;
	font-size:21px;
	letter-spacing:0.2px;
	padding-top:20px;
}
.footer1 .sponsor{
	text-align:right;
	font-size:14px;
	display:block;
	letter-spacing:1.2px;
	margin-top:8px;
	font-style:italic;
}
.footer1 .sponsor a{
	color:#fff;
}

/* detail*/
.detail{
    width:1024px;
	margin:0 auto;
	font-size:23px;
	letter-spacing:0.4px;
    padding-top:25px;
}
.detail .data{
	font-size:22px;
	padding-bottom:30px;
	overflow:auto;
}
.detail .data *{
	font-family:july !important;
	font-size:22px !important;
}
.detail h1{
	font-family:ban;
	font-size:30px;
	color:#a57c2d;
	line-height:1.2;
} 
.detail h1 span{
	font-family:ban !important;
	font-size:30px !important;
}
.detail .date{
	font-size:28px;
	margin-top:8px;
	display:block;
	margin-bottom:16px;
}
.detail a{
	color:#9b732e;
}
div.detail2 .bc-footer{
	border-bottom:none;
}
div.detail2 h1{
	font-size:26px;
	padding-top:8px;
	padding-bottom:24px;
}

.gal a:hover .bgover{
	background:url(/images/theme2/page/news/icon-zoom.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
	width:240px;
	height:240px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.gal{
	margin-top:35px;
	width:1024px;
	overflow:hidden;
}
.gal ul{
	list-style:none;
	margin:0;
	padding:1px 0 0 0;
	width:1124px; 
	display:block;
}
.gal li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
.gal a{
	display:block;
	width:240px;
	height:240px;
	margin-right:21px;
	margin-bottom:23px;
	position:relative;
	outline:solid #ccc 1px;
}
.gal img{
	width:240px;
	height:240px;
	display:block;
}
.detail .bc-footer{
	text-align:center;
	padding:50px 0 80px 0;
}
.detail .bc-footer .hover{
	display:inline-block;
	width:184px;	
	height:36px;
}
.detail .bc-footer{
	border-bottom:solid #a9792f 2px;
	margin-bottom:37px;
}
.detail img{
	max-width:100%;
}

/*slider*/
.articles2{
    height:265px;
	border-bottom:solid #a9792f 2px;
	width:1024px;
	margin:0 auto 25px auto;
	overflow:hidden;
}
.articles2 ul{
	list-style:none;
	margin:0;
	padding:0;
	min-width:1124px;
}
.articles2 li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:322px !important;
	display:block;
	margin-right:29px;
	height:224px !important;
	line-height:1.1;
}
.articles2 .title{
	color:#9b732e;
	font-family:ban;
	font-size:19px;
	letter-spacing:0.5px;
	display:block;
	padding-top:7px;
	overflow:hidden;
	line-height:1;
}
.articles2 .img{
	width:320px;
	height:170px;
	border:solid #fff 1px;
}
.articles2 li a{
	display:block;
	width:322px;
	position:relative;
}
.articles2 a:hover .bgover{
	background:url(/images/theme2/page/news/button-read-more-select.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
	width:322px;
	height:172px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}

.articles2 .bc-footer{
	position:relative;
	clear:both;
	height:42px;
}
.articles2 .prev{
	position:absolute;
	left:962px;
	top:auto;
	bottom:0px;
	display:block;
	width:32px;
	height:32px;
}
.articles2 .next{
	position:absolute;
	left:992px;
	top:auto;
	bottom:0px;
	display:block;
	width:32px;
	height:32px;
}
.articles2 .activeSlide{
	background:url(/images/theme2/page/news/pic-select-news-2.png) 0 0 no-repeat !important;
	width:322px !important;
	height:172px !important;
	display:block;
	position:absolute;
	left:0;
	top:0;
}


/* news*/
.news{
    padding-bottom:78px;
    padding-top:24px;
    min-height:500px;
    width:1024px;
    margin:0 auto;
}
.news .bc-content{
	overflow:hidden;
}
.news .bc-content-center{
	width:1124px;
}
.news .bc-content a{
	display:block;
	text-decoration:none;
	color:#2e2e2e;
	width:320px;
	float:left;
	height:308px;
	margin-right:32px;
}
.news .titlegroup{
	display:block;
	line-height:1.15;
	overflow:hidden;
	font-size:19px;
	letter-spacing:0.8px;
	padding-top:15px;
}
.news .bc-content a.item1{
	padding:0px;
	width:1024px;
	height:318px;
	border-bottom:solid #cdcdcd 2px;
	margin-bottom:42px;
	position:relative;
}
.news .title{
	font-family:ban;
	color:#9b732e;	
}
.news .bc-content a.item1 .titlegroup{
	font-size:28px;
	letter-spacing:0;
	width:370px;
}
.news .bc-content a.item1 .readmore{
	display:block;
	width:126px;
	height:36px;
	position:absolute;
	left:auto;
	top:auto;
	right:0;
	bottom:27px;
}
.news .img{
    width:320px;
    height:170px;
    margin:0 auto;
    display:block;
}
.news a.item1 .img{
    width:513px;
    height:275px;
    margin-right:25px;
    float:left;
}
.news a.item1 .titlegroup{
    display:block;
    float:left;
    width:408px;
    height:272px;
    overflow:hidden;
    padding-top:0px;
}
.news a.item1 .title{
    font-weight:bold;
    font-size:25px;
    display:block;
    line-height:1.2;
    margin-bottom:10px;
}
.news a.item1 .date{
    font-size:22px;
    letter-spacing:0.8px;
    margin-bottom:13px;
    margin-top:3px;
    display:block;
}
.news a.item1 .subtitle{
    font-size:24px;
    display:block;
    line-height:1.1;
}
.news a.item1 .readmore{
    font-size:18px;
    text-align:right;
    display:block;
    padding-top:10px;
    float:left;
    width:402px;
    line-height:1;
    color:#15818d;
}
.news .bc-footer{
	padding-top:35px;
	text-align:center;
}
.news a.submit{
	display:inline-block;
	width:166px;
	height:36px;
}

.news a.item1:hover .bgover{
    width:513px;
	height:275px;
    background:url(/images/theme2/page/news/icon-zoom.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
}
.news .bc-content a{
	position:relative;
}
.news a:hover .bgover{
	background:url(/images/theme2/page/news/button-read-more-select.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
	width:320px;
	height:170px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}


.box1 .bc-header{
    font-size:30px;
	color:#a57c2d;
	font-family:ban;
	padding-top:34px;
	padding-bottom:24px;
}
.box1{
	width:1024px;
	margin:0 auto;
}
.box1 ul{
	margin:0;
	padding:0;
	display:block;
	list-style:none;
}
.box1 li{
	margin:0;
	padding:0;
	display:block;
	list-style:none;
	float:left;
}
.box1 .bc-footer{
	clear:both;
	text-align:center;
	padding-top:18px;
	padding-bottom:25px;
	border-bottom:solid #a9792f 2px;
}
.box1 .bc-footer .hover{
	display:inline-block;
	width:169px;
	height:36px;
}


/*ebook*/
.ebook .bc-content li a{
	width:170px;
	height:300px;
	display:block;
	text-align:center;
	margin:0 43px;
	overflow:hidden;
	position:relative;
}
.ebook .bc-content li a img{
	width:170px;
	height:230px;
}
.ebook li a .title{
	font-size:24px;
	color:#a57c2d;
	line-height:1;
	padding-top:5px;
	display:block;
}
.ebook li a .bgover{
	background:url(/images/theme2/page/news/button-read-more-select.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
	position:absolute;
	left:0;
	top:0;
	width:170px;
	height:230px;
	display:none;
}
.ebook li a:hover .bgover{
	display:block;
}


/* pics */

.pics .bc-footer .hover{
    width:163px;
}
.pics .bc-area{
	width:1024px;
	overflow:hidden;
}
.pics .bc-content{
	width:1124px;
}
.pics .bc-content a{
	width:245px;
	height:306px;
	display:block;
	text-align:center;
	margin:7px 16px 0 0;
	overflow:hidden;
	position:relative;
	line-height:1.2;	
}
.pics .bc-content a img{
	width:245px;
	height:245px;
}
.pics .title{
	font-size:24px;
	color:#a57c2d;
	line-height:1;
	padding-top:8px;
	display:block;
}
.pics a .bgover{
	background:url(/images/theme2/page/download/button-view-all-select.png) center center no-repeat,url(/images/theme2/page/news/pic-select-news-1.png) 0 0 repeat;
	position:absolute;
	left:0;
	top:0;
	width:245px;
	height:245px;
	display:none;
}
.pics a:hover .bgover{
	display:block;
}


.box2 .bc-footer{
	clear:both;
}
.box2 .bc-footer{
	padding-top:36px;
		border-bottom:none;
}
.box2 .bc-footer-center{
	border-top:solid #a9792f 2px;
	padding-top:50px;
	padding-bottom:90px;	
}
.box2 .bc-footer .hover{
	width:138px;
}

.boxnote .bc-footer-center{
	padding-top:15px;	
}
.boxnote .bc-footer p{
	text-align:left;
	padding-bottom:45px;
    font-size:21px;
    letter-spacing:0.5px;
    line-height:1.2;
}
.boxnote .bc-footer strong{
	color:#9b732e;
}

.backbutton {
	text-align:center;	
	padding-bottom:80px;
	padding-top:10px;
}
.backbutton a{
	display:inline-block;
	width:138px;
	height:36px;
}


/***********************************/
.tabs{
	width:1024px;
	margin:0 auto;
}
.tabs .bc-header{
    font-size: 29px;
    color: #a57c2d;
    font-family: ban;
    padding-top: 25px;
    padding-bottom: 42px;
}
.activity-menu a{
    display: inline-block;
    color: #9b732e;
    border-radius: 30px;
    padding: 8px 22px;
    margin: 0 11px 0 0;
    cursor: pointer;
    font-size: 22px;
    letter-spacing: 0.2px;
}
.activity-menu a:hover,.activity-menu .linkorange{
        background: #9b732e;
	color:#fff;
}
.activity-menu .abox{
	margin:0 auto;
	width:1084px;
}



/* desc */
.desc{
	width:1024px;
	margin:0 auto;
	font-size:23px;
	padding-top:25px;
	letter-spacing:0.2px;
}
.desc .advice{
    color: #a57c2d;
	text-align:center;
	margin-top:70px;
}
.desc .donate {
	padding-top:25px;
}
.desc .donate .hover{
	width:169px;
	height:36px;
	overflow:hidden;
	display:inline-block;
}
.backbutton2{
	border-top:solid #a9792f 2px;
	width:1024px;
	margin:0 auto;
	text-align:center;
	padding-top:48px;
	padding-bottom:80px;
	margin-top:45px;
}
.backbutton2 .hover{
	display:inline-block;
	width:138px !important;
	height:36px !important;
}
.support-box{
	background:url(/images/theme2/page/sangharaja-project/pic-frame.png) center center no-repeat;
	height:190px;
	width:1024px;
	text-align:center;
	padding-top:53px;
}
.support-box table{
	width:568px;
}
.support-box .field1{
	font-size:21px;
}
.support-box .field1 strong{
	font-size:18px;
	display:inline-block;
	margin-top:4px;
}
.support-box .data1{
    color: #a57c2d;
    font-size:21px;
	padding-bottom:15px;
}
.support-box .field td{
    width:33%;
	font-size:18px;
}
.support-box .data td{
    color: #a57c2d;
	font-size:21px;
}
.gift{
    margin-top:55px;
    color: #a57c2d;
    text-align:center;
    font-size:21px;
    width:840px;
    margin-left:auto;
    margin-right:auto;
}

/** desc2 **/
.doclist{
	margin:0 auto;
	padding:46px 0 0 0;
	width:1024px;
	list-style:none;
}
.doclist li{
	margin:0;
	padding:0;
}
.doclist a{
	font-size:21px;
	display:block;
	padding-top:21px;
	padding-left:20px;
	padding-bottom:21px;
	border-bottom:solid #a57c2d 1px;
}
.doclist a *{
	font-size:21px !important;
	font-family:july !important;
}
.doclist a .title{
	color:#a57c2d;
	display:block;
	line-height:1.2;
}
.doclist a .short-detail{
	display:block;
	line-height:1.1;
}
.doclist a:hover{
	color:#fff;
	background:#a57c2d;
}
.doclist a:hover .title{
	color:#fff;
}

/** desc3 **/
.doclist2{
	margin-top:0;
	padding-top:0;
	padding-bottom:22px;
}
.list h1{
    margin:10px 0 25px 0;
    font-size:16px;
    color:#a57c2d !important;
    text-align:center;
	margin-top:50px;
	margin-bottom:20px;
	font-size:25px;
	letter-spacing:0.8px;
}
.yearselect{
	font-size:24px;
	padding-top:5px;
	padding-bottom:25px;
}
.yearselect select{
	font-size:24px;
	font-family:july;
	min-width:100px;
}


/** desc4 **/
.list-persons{
	width:1024px;
	margin:0 auto;
	padding-top:30px;
}
.list-persons form{
	width:480px;
	margin:0 auto;
	padding:0;
	height:60px;
}
.list-persons .text{
	border:solid #9b732e 1px;
	font-size:25px;
	line-height:1;
	padding:1px 12px;
	display:block;
	float:left;
	font-family:july;
	height:32px;
	width:312px;
}
.list-persons .button{
	background:#9b732e;
	display:block;
	float:left;
	color:#fff;
	border:solid #9b732e 1px;
	font-size:21px;
	font-family:july;
	font-weight:normal;
	line-height:1;
	padding:7px 8px;
	height:36px;
}
.list-persons table{
	width:100%;
}
.list-persons td{
	font-size:21px;
}
.list-persons .col1{
	padding-left:130px;
}
.list-persons .col2{
	padding-left:30px;
}
.list-persons .col3{
	padding-left:30px;
}
.list-persons .tbhead .col1{
	border-bottom:solid #9b732e 2px;
	text-align:left;
	font-size:23px;
	width:28%;
	padding-bottom:12px;
	color:#9b732e;
}
.list-persons .tbhead .col2{
	border-bottom:solid #9b732e 2px;
	text-align:left;
	font-size:23px;
	width:48%;
	padding-bottom:12px;
	color:#9b732e;
}
.list-persons .tbhead .col3{
	width:24%;
	border-bottom:solid #9b732e 2px;
	text-align:left;
	font-size:23px;
	padding-bottom:12px;
	color:#9b732e;
}
.list-persons .tbdata td{
	padding-top:15px;
	text-align:left;
}

.paging{
	text-align:center;
	padding-top:80px;
}
.paging a span, .paging span span{
	display:inline-block;
	font-size:27px;
	border:solid #9b732e 1px;
	margin:0 4px;
	width:32px;
	text-align:center;
	line-height:1;
	padding:0 0 5px 0;
	color:#9b732e;
}
.paging .current span,.paging a:hover span{
	background:#9b732e;
	color:#fff;
}


/* download sound */
.sound-list{
	width:1024px;
	margin:0 auto;
	min-height:1115px;
}
.sound-list .bc-header{
	font-family:ban;
	color:#9b732e;
	font-size:29px;
	padding-top:36px;
	padding-bottom:24px;
}
.sound-list label{
	display:block;
	border:solid #9b732e 1px;
	width:186px;
	margin-top:15px;
	background:#9b732e;
	color:#fff;
	text-indent:35px;
	font-size:33px;
	overflow:hidden;
	line-height:1.2;
}
.sound-list label select{
	float:right;
	margin:0;
	padding:0;
	border:none;
	font-size:35px;
	line-height:1;
	padding-left:5px;
	font-family:july;
}
#number{
	font-size:50px;
	position:relative;
	left:-5px;
	top:-2px;
}
.group-name{
	display:block;
	font-size:45px;
	text-align:center;
	padding-top:6px;
	width:186px;
	padding-bottom:4px;
	border:solid #9b732e 1px;
}
#command-box{
	float:left;
	width:210px;
}
.current-group img{
	display:block;
}
.frame-box .hover{
	display:inline-block;
	width:48px;
	height:48px;
	vertical-align:middle;
	margin-right:10px;
}
.frame-box .play{
	font-size:24px;
	padding-bottom:28px;
	cursor:pointer;
	display:block;
}
.frame-box .grid-data a{
	display:block;
	border-bottom:solid #9b732e 1px;
	font-size:25px;
	padding:18px 0 18px 8px;
}
.frame-box .grid-data a:hover{
	background:#9b732e;
	color:#fff;
}
.frame-box .grid-data{
	min-height:640px;
}
.frame-box{
	float:right;
	width:810px;
}
.paging2{
	text-align:center;
	padding-top:80px;
}
.paging2 a{
	display:inline-block;
	font-size:27px;
	border:solid #9b732e 1px;
	margin:0 4px;
	min-width:32px;
	text-align:center;
	line-height:1;
	padding:0 0 5px 0;
	color:#9b732e;
}
.paging2 .current span,.paging a:hover span{
	background:#9b732e;
	color:#fff;
}
.paging-box{
	clear:both;
}
#group-list a{
	display:block;
	float:left;
	width:188px;
	margin-right:21px;
	margin-bottom:28px;
}
#group-list a:hover{
	opacity:0.8;
}
#wrapper{
	display:none;
}
#group-list img{
	display:block;
}
.group-content{
	width:1124px;	
}
.group-name2{
	display:block;
	font-size:45px;
	text-align:center;
	padding-top:6px;
	width:186px;
	padding-bottom:4px;
	border:solid #9b732e 1px;
}
.number2{
	font-size:47px;
	position:relative;
	left:-5px;
	top:-2px;
}